Swiss School of Digital Education - Task #8489

Install Alpine Linux to geschenk with xorg and i3
10/05/2020 04:07 PM - Nico Schottelius

Status: Closed
Priority: Normal
Assignee: Samuel Hailu
Category:

Target version:
PM Check date:

Start date:
Due date:

% Done:

Estimated time:

10/05/2020

0%
0.00 hour

Description
You should have i3 running on Alpine Linux on Geschenk.

History

#1 - 10/06/2020 01:14 PM - Samuel Hailu

- Status changed from New to Seen

#2 - 12/29/2020 11:48 AM - Samuel Hailu

- Status changed from Seen to Closed

04/10/2024
